Subject: Re: bug#52999: 29.0.50; [PATCH v3] `eshell-eval-using-options' should follow POSIX/GNU argument conventions

From: Jim Porter <[email-masked]>
Date: Sat, 8 Jan 2022 11:58:29 -0800

On 1/6/2022 4:31 AM, Eli Zaretskii wrote:
>> Cc: [email-masked]
>> From: Jim Porter <[email-masked]>
>> Date: Wed, 5 Jan 2022 16:48:39 -0800
>>
>> Thanks for looking over the patch.
> 
> Thanks, the new patch LGTM.

Ok, I think this should be ready to merge then? (I don't have commit 
access, so I can't merge it myself.)

I have a couple other Eshell improvements that I'm working on, but I'll 
file separate bugs for those.